@charset "utf-8";

<style type="text/css">

.letrablancabig {
}

.letrablancabig {
	font-family: 'menu';	
	line-height: 1.0;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	text-decoration:none;
	text-shadow: 2px 2px 2px #000;
	-webkit-text-shadow: 2px 2px 2px #000;
	-moz-text-shadow: 2px 2px 2px #000;	
}

.letracelestesmall {
	font-family: menu;
	line-height: 0px;
	color: #99CCFF;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 2px 2px 2px #000;
	-webkit-text-shadow: 2px 2px 2px #000;
	-moz-text-shadow: 2px 2px 2px #000;		
}

.letrablancosmall {
	font-family: menu;
	line-height: 0px;
	color: #ccc;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 2px 2px 2px #000;
	-webkit-text-shadow: 2px 2px 2px #000;
	-moz-text-shadow: 2px 2px 2px #000;		
}


.porciento {
	font-family: 'menu';	
	color: rgba(255,50,50,0.9);
	font-size: 36px;
	font-weight: bold;
	text-decoration:none;
	text-align:center;
	text-shadow: 3px 3px 3px #000;
	-webkit-text-shadow: 3px 3px 3px #000;
	-moz-text-shadow: 3px 3px 3px #000;
	line-height: 50px;
}

.porcientosmall {
	font-family: 'menu';	
	color: rgba(255,50,50,0.9);
	font-size: 20px;
	font-weight: bold;
	text-decoration:none;
	text-align:center;
	text-shadow: 3px 3px 3px #000;
	-webkit-text-shadow: 3px 3px 3px #000;
	-moz-text-shadow: 3px 3px 3px #000;
	line-height: 50px;
}

#example-dental {
	width:250px;
	height:130px;
	border:#555 solid 2px;
	margin-bottom:5px;}
	
#example-historia {
	width:280px;
	height:280px;
	border:#000 solid 2px;
	margin-bottom:5px;}	